import axios from '@/common/services/axios-instance'
class AuditCpmProjectGroupService {
  // 保存时调用接口，后台生成默认组长
  saveSubProjectLeader(projectId) {
    return axios({
      method: 'GET',
      url: `api/xcoa-mobile/v1/cpm-project-member/saveSubProjectLeader?projectId=${projectId}`,
    }).then((res) => {
      return res.data
    })
  }
}

export default new AuditCpmProjectGroupService()
